GET /agent/trial/session
Read the original session before any recovery action; never create a replacement identity to bypass limits.
REST API overview · OpenAPI JSON · OpenAPI YAML
| Stability | Authentication | Cost | Operation ID |
|---|---|---|---|
| Published | Private Agent trial possession proof | Free | state_api_v1_agent_trial_session_get |
This operation has no path or query parameters.
This operation has no JSON request body.
curl --fail-with-body --request GET \
--url "https://qveris.ai/api/v1/agent/trial/session" \
--header "Authorization: Bearer $QVERIS_TRIAL_PROOF"
const response = await fetch("https://qveris.ai/api/v1/agent/trial/session", {
method: "GET",
credentials: "omit",
redirect: "error",
headers: {
Authorization: `Bearer ${process.env.QVERIS_TRIAL_PROOF}`,
},
})
if (!response.ok) throw new Error(`QVeris request failed: ${response.status}`)
if (response.status !== 204) console.log(await response.json())
import os
import requests
response = requests.request(
"GET",
"https://qveris.ai/api/v1/agent/trial/session",
headers={"Authorization": f"Bearer {os.environ['QVERIS_TRIAL_PROOF']}"},
allow_redirects=False,
timeout=30,
)
response.raise_for_status()
if response.status_code != 204:
print(response.json())
| Status | Meaning | Schema |
|---|---|---|
200 | Successful Response | APIResponse_BrowserTrialSessionView_ |
400 | Bad Request | APIResponse_BrowserTrialFailure_ |
401 | Unauthorized | APIResponse_BrowserTrialFailure_ |
413 | Request Entity Too Large | APIResponse_BrowserTrialFailure_ |
422 | Unprocessable Entity | APIResponse_BrowserTrialFailure_ |
429 | Too Many Requests | APIResponse_BrowserTrialFailure_ |
{
"status": "string",
"message": "string"
}
POST Discover capabilities · POST Inspect capabilities · POST Probe a capability · POST Call a capability
Was this page helpful?